- flash.each do |name, msg|
	- if msg.is_a?(String)
		%br
		%div{:class => "alert alert-#{name.to_s == 'notice' ? 'success' : 'danger'}"}
			%button.close{"aria-hidden" => "true", "data-dismiss" => "alert", :type => "button"} &times;
		= content_tag :div, msg, :id => "flash_#{name}"